import request from "@/https/request";

export default {
  /**
   * 学院违规统计
   */
  collegeCount:async (data) => {
    return request('/vehicle/manager/visual/management/illegal/college/count', {params: {dateTime: data}})
  },
  /**
   * 近七天的违规类型统计
   * @return {Promise<any>}
   */
  sevenType:async () => {
    return request('/vehicle/manager/visual/management/illegal/in/seven/type')
  },
  /**
   * 近七天每天的违规量
   */
  sevenCount:async () => {
    return request('/vehicle/manager/visual/management/illegal/in/seven/days')
  }
}
